=== debian/control ===
Source: golang-github-14rcole-gopopulate
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/14rcole/gopopulate
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-14rcole-gopopulate.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-14rcole-gopopulate.git
XS-Go-Import-Path: github.com/14rcole/gopopulate
Testsuite: autopkgtest-pkg-go

Package: golang-github-14rcole-gopopulate-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Small library to populate a directory with random data
 populate a directory with random data. This package is used for debos
 image building tool.
