## golang-github-14rcole-gopopulate 0.0~git20180821.b175b21

=== debian/changelog ===
golang-github-14rcole-gopopulate (0.0~git20180821.b175b21-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Sep 2025 14:49:13 +0200
