=== debian/control ===
Source: golang-github-14rcole-gopopulate
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Héctor Orón Martínez <zumbi@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-14rcole-gopopulate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-14rcole-gopopulate.git
Homepage: https://github.com/14rcole/gopopulate
XS-Go-Import-Path: github.com/14rcole/gopopulate

Package: golang-github-14rcole-gopopulate-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Small library to populate a directory with random data
 populate a directory with random data. This package is used for debos
 image building tool.
